CVE-2021-1816

Beschreibung:
A buffer overflow was addressed with improved bounds checking. This issue is fixed in iOS 14.5 and iPadOS 14.5, watchOS 7.4, tvOS 14.5. A malicious application may be able to execute arbitrary code with kernel privileges.

CWE: CWE-843

CVSS-Bewertung
CVSS 2: HIGH – 10 (Version: 2.0)
CVSS 3: CRITICAL – 9.8 (Version: 3.1)

Links:

NVD – CVE-2021-1816
CVE – CVE-2021-1816

Link (max. 20) Quelle Tags
https://support.apple.com/en-us/HT212317 MISC Release Notes Vendor Advisory
https://support.apple.com/en-us/HT212323 MISC Vendor Advisory
https://support.apple.com/en-us/HT212324 MISC Vendor Advisory
https://support.apple.com/en-us/HT212324 MISC Vendor Advisory
https://support.apple.com/en-us/HT212325 MISC Vendor Advisory
https://support.apple.com/en-us/HT212323 MISC
https://support.apple.com/en-us/HT212324 MISC

Quelle: NVD – CVE-2021-1816
Datum Veröffentlichung: 2021-09-08T15:15Z, Datum letzte Änderung: 2021-09-08T15:30Z